# Receive an ACH Credit

**POST** `/simulate/receive-ach-credit`

Simulates an incoming ACH Credit transfer to an account for the amount specified. To more accurately represent a production environment, we process incoming ACH transfers every hour. You will not see the effects of an incoming ACH transfer until the ACH is processed.

### Body Parameters

- `amount` `integer` _(required)_ — Amount in cents. e.g. $1.75 would be represented by 175
- `currency_code` `string` _(required)_ — The three-letter currency code defined in ISO 4217. e.g. `USD`
- `destination_account_number_id` `string` _(required)_ — Identifier for the destination account number

**Request**

```shell
curl 'https://api.column.com/simulate/receive-ach-credit' \
  -XPOST \
  -u :<YOUR API KEY> \
  -d destination_account_number_id="<destination_account_number_id>" \
  -d amount="100000" \
  -d currency_code="USD"
```

**Response 200**

```json
{}
```
